Subject: [Healeys] Another F1 movie

From: richard mayor <[email-masked]>
Date: Sat, 12 Oct 2013 01:49:38 +0000 FILETIME=[4F977D80:01CEC6ED]

I understand that a new movie is just being released this weekend.   It's
called "1 The Movie" and it's a documentary about Formula 1.
A note about the movie Rush.  It's not a Hollywood production. It's a joint
production between British and German filmmakers.  The only connection to
Hollywood is Ron Howard.  If Rush was truly a Hollywood production it would
probably look more like "Days of Thunder" or Sylvester Stallone's movie
"Driven"..... both of which are real stinkers.
The acting in Rush is superb, and the look and feel of the time with the
girls, hair, clothing, tracks and cars is spot on.   Even if Rush does not
garner any awards from the movie industry, I am pretty sure it will stand the
test of time. It will be measured against films like "LeMans"  and "Gran Prix"
and I think it will be considered the best.
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys